/* Site settings */
body {background-color:#ffffff;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;}
a {text-decoration:none;}
a:link {color:#0000EE; cursor:pointer;}
a:visited {color:#561A8B;}
a:hover {color:#0000EE;}
a * {color:#0000EE;text-decoration:none;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_ar {position: absolute; display:block;}
.xr_ae {position: relative; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_c_RTF0 {color:#000000;}
.xr_c_Theme_Color_2 {color:#34105A;}
.xr_c_RTF1 {color:#000000;}
.xr_c_RTF17_a {color:#5F5F5F;}
.xr_c_RTF18_a {color:#6F6F6F;}
.xr_c_RTF19_a {color:#4F280D;}
.xr_c_RTF20_a {color:#2A1500;}
.xr_c_RTF21_a {color:#B89782;}
.xr_c_RTF22_a {color:#A27B4C;}
.xr_c_RTF23_a {color:#B08A46;}
.xr_c_RTF24_a {color:#00008A;}
.xr_c_RTF9 {color:#000080;}
.xr_c_RTF25_a {color:#0000C8;}
.xr_c_RTF2 {color:#0000FF;}
.xr_c_RTF26_a {color:#6699FF;}
.xr_c_RTF27_a {color:#6C006C;}
.xr_c_RTF28_a {color:#50008E;}
.xr_c_RTF29_a {color:#6C0092;}
.xr_c_RTF30_a {color:#C081FF;}
.xr_c_RTF31_a {color:#CC99FF;}
.xr_c_RTF32 {color:#663300;}
.xr_c_RTF33 {color:#8A0050;}
.xr_c_RTF34 {color:#B00000;}
.xr_c_RTF35 {color:#960015;}
.xr_c_RTF36 {color:#CC0000;}
.xr_c_RTF37 {color:#EA0000;}
.xr_c_RTF38_b {color:#C80000;}
.xr_c_RTF39_a {color:#FF5D6D;}
.xr_c_RTF40_a {color:#DE0000;}
.xr_c_RTF41 {color:#FF9966;}
.xr_c_RTF42 {color:#FF7D19;}
.xr_c_RTF43 {color:#FF6600;}
.xr_c_RTF6 {color:#FF0000;}
.xr_c_RTF44 {color:#004B00;}
.xr_c_RTF45 {color:#006600;}
.xr_c_RTF46 {color:#009900;}
.xr_c_RTF47 {color:#465723;}
.xr_c_RTF48 {color:#339966;}
.xr_c_RTF49 {color:#006666;}
.xr_c_RTF50 {color:#66FFBE;}
.xr_c_RTF51 {color:#99FF66;}
.xr_c_RTF52 {color:#99CC00;}
.xr_c_RTF53 {color:#003300;}
.xr_c_RTF54 {color:#EE00B0;}
.xr_c_RTF5 {color:#FF00FF;}
.xr_c_RTF55 {color:#FF93C9;}
.xr_c_RTF56 {color:#FF85C2;}
.xr_c_RTF57 {color:#E08BA2;}
.xr_c_RTF58 {color:#CA4EA1;}
.xr_c_RTF59 {color:#FFADAF;}
.xr_c_RTF60 {color:#FFAFB1;}
.xr_c_RTF61 {color:#FFFF32;}
.xr_c_RTF39 {color:#FF85C2;}
.xr_c_RTF40 {color:#FFAFB1;}
.xr_c_RTF38 {color:#FF85C2;}
.xr_c_Theme_Color_1 {color:#34105A;}
.xr_c_Button_Tone {color:#CCCCCC;}
.xr_c_Text {color:#000000;}
.xr_c_Button_Tone_a {color:#D1D1D1;}
.xr_c_Theme_Color_1_a {color:#65B8E7;}
.xr_c_Text_a {color:#000000;}
